*{margin:0;padding:0;box-sizing:border-box}body{font-family:'PT Sans',sans-serif;overflow-x:hidden}.container{margin:0 auto;max-width:1000px}.clear{clear:both}.main-main,.main-prod,.fot-od,.main-fooo,.hd-main2,.av-ma,.odws-proda{background-size:cover}.main-main,.main-prod,.leftimg-prod,.botton-prod,.cena-prod span,.tiz-prod,#u1171{position:relative}.mlogoi,.botton-prod,.maify11,.text-bot,.tiz-prod,.maliv,.bloc2k,.maliv2,.hc-ma2,.rt-avt,.clwr,.hcv-rig p,.hc-left p{text-align:center}.mlogoi,.logoitext,.botton-prod,.text-bot,.tiz-prod,.bloc2k,.maliv2,.hc-left,.hc-rig,.rt-avt,.clearn4,.botton-prod3 a,.botton-prod a{color:#fff}.logoi{margin-top:27px}.logoitext{text-shadow:2px 2px 2px #000;padding-top:34px}.logoitext,.mlogoi1,.mlogoih1,.mlogoi2,.botton-prod,.cena-prod,.text-prod span,.hd2-cent2,.hc-ma2,.ma,.title2-avt,.clearn4 p,.clwr{font-weight:700}.logoitext,.text-bot{font-size:14px}.logoitext,.mlogoi1,.mlogoih1,.mlogoi2,.cena-prod,.tiz-prod,.hc-ma2,.ma,.title2-avt,.rt-avt,.clearn4 p,.clwr{text-transform:uppercase}.mlogoi1,.mlogoih1,.mlogoi2{text-shadow:0 1px 11px #000}.mlogoi1{margin-top:140px;margin-left:127px;margin-bottom:-20px}.mlogoi1,.botton-prod,.maify11 .cena-prod span{font-size:20px}.mlogoi1,.mlogoih1,.mlogoi2,.cena-prod,.hd-cent{text-align:left}.mlogoih1{font-size:69px;margin-left:125px;margin-top:23px}.mlogoi2,.text-prod{font-size:19px}.mlogoi2{margin-left:184px}.logoimg img,.leftimg-prod,.fot-od,.text-od,.maliv,.hc-rig,.clearn4 span{float:left}.logoimg img{width:111px}.main-prod{padding-top:45px;background-image:url(../img/13.png);padding-bottom:40px}.leftimg-prod{z-index:9;background-image:url(../img/shokla.png);background-position:center right 45px;width:363px;height:300px;left:34px;margin-right:-91px}.right-prod{color:#000!important}.botton-prod,.cena-prod,.maify11 .cena-prod span,.maify11 .cena-prod,.clearn4 span{display:inline-block}.text-prod{padding-left:400px}.cena-prod{color:#000;line-height:23px;vertical-align:top;margin-top:10px}.cena-prod,.bloc2k,.hd-cent,.hc-left,.hc-rig,.left-avt,.title2-avt,.clwr1{font-size:18px}.text-prod span,.clwr{font-size:30px}.text-prod span{margin-bottom:17px;color:#1c2095}.text-prod span,.logoitext span,#u1171,.botton-prod3 a,.botton-prod a{display:block}.maify11{margin-top:28px;width:440px}.maify11,.rt-avt{margin:10px auto}.cena-prod span{margin:0 11px;color:#006cff}.cena-prod span,.rt-avt{font-size:22px}.cena-prod span,.name-od{font-weight:900}.botton-text,.rt-avt{padding:6px}.logoitext span,.ma{font-size:24px}.logoitext span{margin-top:-10px}.tiz-prod{background:rgba(56,63,159,0.73);padding:10px 0;font-size:23px;margin-top:-69px;padding-top:30px}.fot-od{height:160px;width:160px;border:3px solid #fff;border-radius:50%;box-shadow:5px 0 5px 0 #A7A7A7}.fot-od,.iim2,.iim3{background-image:url(../img/avatar.png)}.main-od{margin-top:40px}.name-od,.hd2-cent2{margin-bottom:10px}.name-od a{color:#000}.maify11 .cena-prod span{color:#000;font-weight:400}.main-fooo{padding-top:51px;background:#144c72;background-image:url(../img/5.png)}.maliv{width:33%}.maliv2,.hc-ma2{font-size:25px}.maliv2{margin-bottom:20px}#u1171{background:transparent url("../img/99.png")no-repeat left top;width:270px;margin:20px auto;float:none;height:70px}.maify11 .cena-prod{font-weight:400}.hd-main2{background-image:url(../img/12.png);padding:115px 0}.hd2-cent2,.hd-cent,.hc-left,.clearn2{float:right}.hd2-cent2{max-width:585px;font-size:36px;color:#0062d4}.hd2-cent2,.clearn2{width:100%}.hc-ma2,.clwr{margin:40px 0}.hd-cent{background:rgba(255,255,255,0.92);box-shadow:0 0 8px 1px;padding:30px 28px}.hd-cent,.clearn2{max-width:650px}.hc-left{background:#3a85dc}.hc-left,.hc-rig{max-width:400px;padding:10px;padding-bottom:70px}.hc-left1{background-image:url(../img/10.png)}.hc-left1,.hc-rig1{padding:30px 0}.hc-rig{background:#e04848}.ma,.av-ma{background-position:top}.left-avt{padding-left:310px;background-image:url(../img/avtor.png);background-position:left 15px center;color:#162223;line-height:30px;background-size:256px}.title2-avt{color:red}.title2-avt,.hcv-rig p,.hc-left p{margin:20px 0}.av-ma{background-image:url(../img/8.png)}.rt-avt{background:rgba(64,111,195,0.88);max-width:360px;border:2px solid #3D68B5}.clearn3{font-size:43px;color:#3b86dd}.clearn4{background:#3b86dd;border-radius:7px;padding:15px}.clearn4 p{margin-bottom:15px}.clearn4 span{margin-bottom:13px;margin-right:10px}.clearn{background-image:url(../img/7.png)}.odws-proda{background-image:url(../img/6.png)}.botton-prod3 a,.botton-prod a{text-decoration:none}.botton-prod3 a{height:80px}.botton-prod a{height:80px}.hcv-rig p,.hc-left p{font-size:33px}.botton-text{border-top:1px solid #fff;background-image:url(../img/b-b.png);height:52px;background-size:206px;background-repeat:repeat-x;line-height:40px}.text-od{background:#fff;width:68%;padding:20px 40px 20px 20px;border-bottom:1px solid #ccc;border-top:1px solid #ccc;border-right:2px solid #ccc;border-radius:10px;margin-left:46px}.main-main,.main-prod,.leftimg-prod,.botton-prod,.fot-od,.main-fooo,.hd-main2,.hc-left1,.hc-rig1,.ma,.left-avt,.av-ma,.clearn,.odws-proda{background-repeat:no-repeat}.main-prod,.botton-text,.fot-od,.iim3,.hd-main2,.odws-proda{background-position:center}.leftimg-prod,.botton-prod,#u1171,.hc-left1,.clearn{background-size:contain}.botton-prod{line-height:60px;border-radius:2px;background-image:url(../img/31.png);background-position:-2px 3px;width:435px;height:73px}.hc-left1,.clearn{background-position:left 90px top 0}.hc-rig1{background-position:right -70px bottom 30px;background-image:url(../img/9.png);background-size:700px}.ma{background-image:url(../img/i3.png);height:100px;background-size:100%;margin-top:-65px;line-height:100px}.main-main{padding-top:1px;padding-bottom:200px;background-position:bottom;background-image:url(../img/18.png);border-bottom:1px solid #fff} @media screen and (max-width:1000px){.mlogoih1{text-shadow:0 1px 11px #000;font-size:57px}.mlogoi1{text-shadow:0 1px 11px #000;margin-top:40px}.maify11{margin-top:28px;text-align:center;width:340px}.botton-prod{position:relative;width:261px;height:64px;font-size:20px;text-align:center;line-height:60px;color:#fff;font-weight:bold;border-radius:2px;background-image:url(../img/31.png);background-size:contain;background-repeat:no-repeat;display:inline-block;background-position:-2px 3px;width:346px}.ma{font-size:18px}.clearn{background-image:none}.container{padding:0 10px}.confd{left:9% !important}}@media screen and (max-width:768px){.logoi{margin-top:0}.logoimg img{float:left;width:111px;margin-top:-21px}.mlogoi1{text-align:center;margin:0px auto}.mlogoih1{margin:0 auto;font-size:30px;float:inherit;text-align:center}.mlogoi2{text-align:center;margin:20px auto}.main-main{padding-bottom:120px}.text-prod span{text-align:center;margin:10px auto;font-size:19px !important}.hd2-cent2{font-size:20px;text-align:center}.hc-ma2{text-align:center;margin:10px auto;font-size:12px;padding-top:20px}.hc-left1{background:0}.logoitext{padding-top:15px}.hc-left{text-align:center}.hcv-rig{font-size:-1rem !important;text-align:center}.hd-cent{text-align:center}.clcear{margin:20px auto !important}.left-avt{text-align:center}.clearn3{text-align:center;font-size:20px;line-height:72px}.clwr{font-size:18px}.clwr1{text-align:center;text-align:center}.tiz-prod{font-size:17px}.text-prod{font-size:19px;padding:20px}.maify11 .cena-prod{font-weight:bold}.leftimg-prod{z-index:9;position:relative;background-image:url(../img/17.png);background-position:center right 0;background-size:contain;width:100%;max-width:320px;height:300px;float:none;background-repeat:no-repeat;position:relative;left:calc(50% - 185px)}.maify11{margin-top:28px;text-align:center;max-width:340px;width:100%}.botton-prod{width:100%}.clcear{width:100% !important}.mlogoi{margin-top:102px;padding-bottom:99px}.left-avt{padding-left:0}.ma{font-size:14px;margin-top:10px}.left-avt{font-size:18px;background-image:url(../img/avtossr.png)}.rt-avt{max-width:360px}.fot-od{height:160px;width:160px;float:none;margin:20px auto}.maliv{float:left;width:100%}.text-od{background:#fff;float:left;width:100%;padding:20px 10px 20px 20px;border-bottom:1px solid #ccc;border-top:1px solid #ccc;border-right:2px solid #ccc;border-radius:10px;margin-left:0}}



/********************
*Header Menu
********************/
.header-menu .combobox-body,
.header-menu {
    background: #972727;
}

.header-menu .container {
    max-width: 1170px;
    width: 100%;
    margin: 0 auto;
}

.header-menu ul li a,
.header-menu ul,
.header-menu .logo {
    color: #fff;
}

.header-menu svg {
    fill: #fff;
}

/*******************/
a {
    text-decoration: none;
}

.arrow-title {
    display: none;
}


.header-menu {
    position: relative;
    padding: 5px 0;
}

.section-footer .container,
.header-menu .container {
    padding: 5px 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.header-menu .logo h2 {
    font-size: 22px;
}

.section-footer .logo,
.header-menu .logo {
    display: flex;
    align-items: center;
}

.section-footer .logo h2,
.section-menu .logo h2 {
    font-size: 16px;
}

.section-footer .logo svg,
.header-menu .logo svg {
    max-width: 60px;
    width: 100%;
    margin-right: 10px;
}

.section-footer ul,
.header-menu ul {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: center;
}

.section-footer ul li,
.header-menu ul li {
    display: flex;
    align-items: center;
    padding-left: 10px;
}

.section-footer ul li svg,
.header-menu ul li svg {
    width: 18px;
    margin-right: 5px;
}



.copyright {
    text-align: center;
    padding: 5px 0;
    text-transform: uppercase;
}


@media screen and (max-width:1120px) {
    .section-footer .container,
     .menu-header .container {
        flex-direction: column;
    }

    .section-footer ul,
    .menu-header.combobox {
        margin-top: 5px;
    }
}

@media screen and (max-width: 1120px) { 

    .header-menu .combobox-body.show {
        display: block;
        z-index: 10;
    }

    .arrow-title {
        display: block;
    }
    .menu-header .container {
        flex-direction: row;
    }
    
    .combobox .icon { 
        width: 14px;
    }

    .header-menu ul {
        display: flex;
        flex-direction: column;
        align-items: flex-end;
    }

    .header-menu ul li a {
        padding:2px 6px;
    }

    .header-menu .combobox-title {
        margin-top: 5px;
    }

    .header-menu .combobox-body {
        display: none;
        position: absolute;
        top: 100%;
        right: 0;
        padding: 5px 25px 10px 10px;
    }

    .section-footer ul li {
        margin-top: 5px;
    }

    .header-menu ul {
        justify-content: flex-end;
    }
}

@media screen and (max-width: 580px) { 
    .menu-header .container {
        flex-direction: column;
    }

    .header-menu .combobox {
       flex-direction: row;
       width: 100%;
    }

    .header-menu .logo svg {
        max-width: 50px;
    }

    .header-menu .combobox {
        justify-content: center;
        margin-top: 4px;
        border-top: 1px solid #fff;
    }

    .header-menu ul li a {
        padding-left: 3px;
    }

    .header-menu ul li {
        padding-left: 0;
    }

    .header-menu ul li .arrow-title {
        margin-left: 3px;
    }

}

@media screen and (max-width: 375px) { 

    .header-menu .logo h2,
    .section-footer .logo h2 {
        font-size: 14px;
    }
    
    .header-menu ul li a,
    .section-footer ul li a {
        font-size: 14px;
    }

    .header-menu ul li svg {
       margin-right: 0;
    }

    .header-menu .logo svg {
        margin-right: 5px;
    }

    .header-menu .logo svg,
    .section-footer .logo svg {
        max-width: 44px;
    }

}


/********************
* Section Footer 
********************/

.section-footer {
    background: #972727;
}

.section-footer  svg {
    fill: #fff;
}

.section-footer .logo,
.section-footer ul li a,
.section-footer h2 {
    color: #fff;
}

.title-h1 {
    font-size: 70px;
}

@media screen and (max-width: 480px) {
    .title-h1 {
        font-size: 40px;
    }
}